Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.accordodiprogramma.vo.pianipluriennali
Class SchedaIntervento

    java.lang.Object
      it.svimservice.nsisr.web.ws.accordodiprogramma.vo.pianipluriennali.SchedaIntervento

    public class SchedaIntervento

extends java.lang.Object

Dati di output del servizio getPianiPluriennali.

Field Summary
`private java.lang.String` | `codAziendaSanitaria` Codice nazionale dell'azienda sanitaria responsabile dell'intervento.
`private java.lang.String` | `codCategoria` Codice categoria per la classificazione sintetica degli obiettivi dell'Intervento.
`private java.lang.String` | `codCUP` Il CUP (Codice Unico di Progetto) è un'etichetta stabile che identifica un progetto d'investimento pubblico.
`private java.lang.String` | `codIstatComune` Codice ISTAT del comune nel quale viene effettuato l'intervento.
`private java.lang.String` | `codStatoProgettazione` Codice stato della progettazione dell'Intervento.
`private java.lang.String` | `codTipo` Codice natura edilizia dell'Intervento, determinata sulla base di quanto definito dal Testo Unico dell'Edilizia (D.P.R. 380/2001) o dalla vigente normativa in materia di appalti pubblici.
`private java.lang.String` | `codTipoProvvedimentoRegionale` Codice tipologia di provvedimento con cui la Regione approva la proposta di Accordo di Programma.
`private java.lang.String` | `cognomeResponsabile` Cognome della persona fisica responsabile del procedimento associato all'Intervento, o comunque indicata come responsabile dell'attuazione dell'Intervento.
`private ElencoCostiQuadroEconomico` | `costiquadroeconomico` Costi quadro economico dell'intervento di investimento.
`private java.lang.String` | `dataAggiudicazionePrevista` Data prevista per l'aggiudicazione della gara.
`private java.lang.String` | `dataApprovazioneProgetto` Data di approvazione del progetto.
`private java.lang.String` | `dataAttivazione` Data di attivazione della struttura.
`private java.lang.String` | `dataFineLavori` Data di fine dei lavori.
`private java.lang.String` | `dataInizioLavori` Data di inizio lavori.
`private java.lang.String` | `dataProgettazioneDefinitiva` Data di progettazione definitiva.
`private java.lang.String` | `dataProgettazioneEsecutiva` Data esecutiva di elaborazione del progetto.
`private java.lang.String` | `dataProgettazionePreliminare` Data preliminare di elaborazione del progetto.
`private java.lang.String` | `dataProvvedimentoRegionale` Data del provvedimento con cui la Regione approva la proposta di Accordo di Programma.
`private java.lang.String` | `dataSottoscrizioneAccordo` Data di sottoscrizione dell'accordo.
`private java.lang.String` | `descAttoAggiudicazione` Estremi dell'atto di aggiudicazione.
`private java.lang.String` | `descAttoProgDefinitiva` Estremi dell'atto di progettazione definitiva.
`private java.lang.String` | `descAttoProgEsecutiva` Estremi dell'atto di progettazione esecutiva.
`private java.lang.String` | `descAttoProgPreliminare` Estremi dell'atto di progettazione preliminare.
`private java.lang.String` | `descCategoria` Descrizione categoria per la classificazione sintetica degli obiettivi dell'Intervento.
`private java.lang.String` | `descFinanzAltri` Descrizione delle ulteriori linee di dinanziamento.
`private java.lang.String` | `descrizione` Descrizione sintetica che illustra la finalità dell'Intervento, le funzioni sanitarie della struttura ed i contenuti edilizi, impiantistici e tecnologici dell'Intervento.
`private java.lang.String` | `descStatoProgettazione` Descrizione stato della progettazione dell'Intervento.
`private java.lang.String` | `descTipo` Descrizione natura edilizia dell'Intervento, determinata sulla base di quanto definito dal Testo Unico dell'Edilizia (D.P.R. 380/2001) o dalla vigente normativa in materia di appalti pubblici.
`private java.lang.String` | `descTipoProvvedimentoRegionale` Descrizioen tipologia di provvedimento con cui la Regione approva la proposta di Accordo di Programma.
`private java.lang.String` | `descTitoloAccordo` Titolo dell'Accordo di Programma.
`private java.lang.String` | `descTitoloIntervento` Titolo dell'Intervento.
`private ElencoFabbisogniIntervento` | `fabbisogniIntervento` Fabbisogni dell'intervento
`private java.lang.String` | `idIntervento` Identificativo univoco dell'intervento di investimento.
`private java.lang.String` | `impCostoComplessivo` Importo complessivo dell'Intervento.
`private java.lang.String` | `impCostoComplessivoAttrezzature` Importo complessivo delle attrezzature.
`private java.lang.String` | `impFinanzAltri` Importo proveniente da altre linee di finanziamento.
`private java.lang.String` | `impFinanzExArt20` Importo della linea di finanziamento ex Art. 20, Legge 67/88.
`private java.lang.String` | `impFinanziamentiPregressi` Importo degli eventuali finanziamenti derivanti da programmi precedenti che cofinanziano l'Intervento.
`private java.lang.String` | `impFinanzIntegAziendale` Importo della linea di finanziamento integrativa a carico dell'Azienda Sanitaria.
`private java.lang.String` | `impFinanzIntegRegionale` Importo della linea di finanziamento integrativa a carico della Regione.
`private java.lang.String` | `impFinanzLiberaProf` Importo della linea di finanziamento per libera professione D.Lgs 254/200.
`private java.lang.String` | `impValoreComplessivo` Valore complessivo dell'Accordo di Programma.
`private java.lang.String` | `nomeResponsabile` Nome della persona fisica responsabile del procedimento associato all'Intervento, o comunque indicata come responsabile dell'attuazione dell'Intervento.
`private java.lang.String` | `numPostiLettoEsistentiPO` Numero di posti letto esistenti del Presidio Ospedaliero.
`private java.lang.String` | `numPostiLettoEsistentiSO` Numero di posti letto esistenti dello Stabilimento Ospedaliero.
`private java.lang.String` | `numPostiLettoPrevistiPO` Numero di posti letto previsti del Presidio Ospedaliero.
`private java.lang.String` | `numPostiLettoPrevistiSO` Numero di posti letto previsti dello Stabilimento Ospedaliero.
`private java.lang.String` | `numProvvedimentoRegionale` Numero del provvedimento con cui la Regione approva la proposta di Accordo di Programma.
`private java.lang.String` | `numScheda` Numero identificativo della scheda.
`private java.lang.String` | `superficieLorda` Misura, espressa in metri quadri, della superficie lorda interessata dall'intervento.

Constructor Summary
`SchedaIntervento()`

Method Summary
`java.lang.String` | `getCodAziendaSanitaria()`
`java.lang.String` | `getCodCategoria()`
`java.lang.String` | `getCodCUP()`
`java.lang.String` | `getCodIstatComune()`
`java.lang.String` | `getCodStatoProgettazione()`
`java.lang.String` | `getCodTipo()`
`java.lang.String` | `getCodTipoProvvedimentoRegionale()`
`java.lang.String` | `getCognomeResponsabile()`
`ElencoCostiQuadroEconomico` | `getCostiquadroeconomico()`
`java.lang.String` | `getDataAggiudicazionePrevista()`
`java.lang.String` | `getDataApprovazioneProgetto()`
`java.lang.String` | `getDataAttivazione()`
`java.lang.String` | `getDataFineLavori()`
`java.lang.String` | `getDataInizioLavori()`
`java.lang.String` | `getDataProgettazioneDefinitiva()`
`java.lang.String` | `getDataProgettazioneEsecutiva()`
`java.lang.String` | `getDataProgettazionePreliminare()`
`java.lang.String` | `getDataProvvedimentoRegionale()`
`java.lang.String` | `getDataSottoscrizioneAccordo()`
`java.lang.String` | `getDescAttoAggiudicazione()`
`java.lang.String` | `getDescAttoProgDefinitiva()`
`java.lang.String` | `getDescAttoProgEsecutiva()`
`java.lang.String` | `getDescAttoProgPreliminare()`
`java.lang.String` | `getDescCategoria()`
`java.lang.String` | `getDescFinanzAltri()`
`java.lang.String` | `getDescrizione()`
`java.lang.String` | `getDescStatoProgettazione()`
`java.lang.String` | `getDescTipo()`
`java.lang.String` | `getDescTipoProvvedimentoRegionale()`
`java.lang.String` | `getDescTitoloAccordo()`
`java.lang.String` | `getDescTitoloIntervento()`
`ElencoFabbisogniIntervento` | `getFabbisogniIntervento()`
`java.lang.String` | `getIdIntervento()`
`java.lang.String` | `getImpCostoComplessivo()`
`java.lang.String` | `getImpCostoComplessivoAttrezzature()`
`java.lang.String` | `getImpFinanzAltri()`
`java.lang.String` | `getImpFinanzExArt20()`
`java.lang.String` | `getImpFinanziamentiPregressi()`
`java.lang.String` | `getImpFinanzIntegAziendale()`
`java.lang.String` | `getImpFinanzIntegRegionale()`
`java.lang.String` | `getImpFinanzLiberaProf()`
`java.lang.String` | `getImpValoreComplessivo()`
`java.lang.String` | `getNomeResponsabile()`
`java.lang.String` | `getNumPostiLettoEsistentiPO()`
`java.lang.String` | `getNumPostiLettoEsistentiSO()`
`java.lang.String` | `getNumPostiLettoPrevistiPO()`
`java.lang.String` | `getNumPostiLettoPrevistiSO()`
`java.lang.String` | `getNumProvvedimentoRegionale()`
`java.lang.String` | `getNumScheda()`
`java.lang.String` | `getSuperficieLorda()`
`void` | `setCodAziendaSanitaria(java.lang.String codAziendaSanitaria)`
`void` | `setCodCategoria(java.lang.String codCategoria)`
`void` | `setCodCUP(java.lang.String codCUP)`
`void` | `setCodIstatComune(java.lang.String codIstatComune)`
`void` | `setCodStatoProgettazione(java.lang.String codStatoProgettazione)`
`void` | `setCodTipo(java.lang.String codTipo)`
`void` | `setCodTipoProvvedimentoRegionale(java.lang.String codTipoProvvedimentoRegionale)`
`void` | `setCognomeResponsabile(java.lang.String cognomeResponsabile)`
`void` | `setCostiquadroeconomico(ElencoCostiQuadroEconomico costiquadroeconomico)`
`void` | `setDataAggiudicazionePrevista(java.lang.String dataAggiudicazionePrevista)`
`void` | `setDataApprovazioneProgetto(java.lang.String dataApprovazioneProgetto)`
`void` | `setDataAttivazione(java.lang.String dataAttivazione)`
`void` | `setDataFineLavori(java.lang.String dataFineLavori)`
`void` | `setDataInizioLavori(java.lang.String dataInizioLavori)`
`void` | `setDataProgettazioneDefinitiva(java.lang.String dataProgettazioneDefinitiva)`
`void` | `setDataProgettazioneEsecutiva(java.lang.String dataProgettazioneEsecutiva)`
`void` | `setDataProgettazionePreliminare(java.lang.String dataProgettazionePreliminare)`
`void` | `setDataProvvedimentoRegionale(java.lang.String dataProvvedimentoRegionale)`
`void` | `setDataSottoscrizioneAccordo(java.lang.String dataSottoscrizioneAccordo)`
`void` | `setDescAttoAggiudicazione(java.lang.String descAttoAggiudicazione)`
`void` | `setDescAttoProgDefinitiva(java.lang.String descAttoProgDefinitiva)`
`void` | `setDescAttoProgEsecutiva(java.lang.String descAttoProgEsecutiva)`
`void` | `setDescAttoProgPreliminare(java.lang.String descAttoProgPreliminare)`
`void` | `setDescCategoria(java.lang.String descCategoria)`
`void` | `setDescFinanzAltri(java.lang.String descFinanzAltri)`
`void` | `setDescrizione(java.lang.String descrizione)`
`void` | `setDescStatoProgettazione(java.lang.String descStatoProgettazione)`
`void` | `setDescTipo(java.lang.String descTipo)`
`void` | `setDescTipoProvvedimentoRegionale(java.lang.String descTipoProvvedimentoRegionale)`
`void` | `setDescTitoloAccordo(java.lang.String descTitoloAccordo)`
`void` | `setDescTitoloIntervento(java.lang.String descTitoloIntervento)`
`void` | `setFabbisogniIntervento(ElencoFabbisogniIntervento fabbisogniIntervento)`
`void` | `setIdIntervento(java.lang.String idIntervento)`
`void` | `setImpCostoComplessivo(java.lang.String impCostoComplessivo)`
`void` | `setImpCostoComplessivoAttrezzature(java.lang.String impCostoComplessivoAttrezzature)`
`void` | `setImpFinanzAltri(java.lang.String impFinanzAltri)`
`void` | `setImpFinanzExArt20(java.lang.String impFinanzExArt20)`
`void` | `setImpFinanziamentiPregressi(java.lang.String impFinanziamentiPregressi)`
`void` | `setImpFinanzIntegAziendale(java.lang.String impFinanzIntegAziendale)`
`void` | `setImpFinanzIntegRegionale(java.lang.String impFinanzIntegRegionale)`
`void` | `setImpFinanzLiberaProf(java.lang.String impFinanzLiberaProf)`
`void` | `setImpValoreComplessivo(java.lang.String impValoreComplessivo)`
`void` | `setNomeResponsabile(java.lang.String nomeResponsabile)`
`void` | `setNumPostiLettoEsistentiPO(java.lang.String numPostiLettoEsistentiPO)`
`void` | `setNumPostiLettoEsistentiSO(java.lang.String numPostiLettoEsistentiSO)`
`void` | `setNumPostiLettoPrevistiPO(java.lang.String numPostiLettoPrevistiPO)`
`void` | `setNumPostiLettoPrevistiSO(java.lang.String numPostiLettoPrevistiSO)`
`void` | `setNumProvvedimentoRegionale(java.lang.String numProvvedimentoRegionale)`
`void` | `setNumScheda(java.lang.String numScheda)`
`void` | `setSuperficieLorda(java.lang.String superficieLorda)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### codAziendaSanitaria

    @Facets(pattern="[0-9]*",
            maxLength=4L)
    @MinOccurs(value=0L)
    private java.lang.String codAziendaSanitaria

  Codice nazionale dell'azienda sanitaria responsabile dell'intervento.

### codCategoria

    private java.lang.String codCategoria

  Codice categoria per la classificazione sintetica degli obiettivi dell'Intervento.

### codCUP

    private java.lang.String codCUP

  Il CUP (Codice Unico di Progetto) è un'etichetta stabile che identifica un progetto d'investimento pubblico.

### codIstatComune

    private java.lang.String codIstatComune

  Codice ISTAT del comune nel quale viene effettuato l'intervento.

### codStatoProgettazione

    private java.lang.String codStatoProgettazione

  Codice stato della progettazione dell'Intervento.

### codTipo

    private java.lang.String codTipo

  Codice natura edilizia dell'Intervento, determinata sulla base di quanto definito dal Testo Unico dell'Edilizia (D.P.R. 380/2001) o dalla vigente normativa in materia di appalti pubblici.

### codTipoProvvedimentoRegionale

    private java.lang.String codTipoProvvedimentoRegionale

  Codice tipologia di provvedimento con cui la Regione approva la proposta di Accordo di Programma.

### cognomeResponsabile

    private java.lang.String cognomeResponsabile

  Cognome della persona fisica responsabile del procedimento associato all'Intervento, o comunque indicata come responsabile dell'attuazione dell'Intervento.

### costiquadroeconomico

    private ElencoCostiQuadroEconomico costiquadroeconomico

  Costi quadro economico dell'intervento di investimento.

### dataAggiudicazionePrevista

    private java.lang.String dataAggiudicazionePrevista

  Data prevista per l'aggiudicazione della gara.

### dataApprovazioneProgetto

    private java.lang.String dataApprovazioneProgetto

  Data di approvazione del progetto.

### dataAttivazione

    private java.lang.String dataAttivazione

  Data di attivazione della struttura.

### dataFineLavori

    private java.lang.String dataFineLavori

  Data di fine dei lavori.

### dataInizioLavori

    private java.lang.String dataInizioLavori

  Data di inizio lavori.

### dataProgettazioneDefinitiva

    private java.lang.String dataProgettazioneDefinitiva

  Data di progettazione definitiva.

### dataProgettazioneEsecutiva

    private java.lang.String dataProgettazioneEsecutiva

  Data esecutiva di elaborazione del progetto.

### dataProgettazionePreliminare

    private java.lang.String dataProgettazionePreliminare

  Data preliminare di elaborazione del progetto.

### dataProvvedimentoRegionale

    private java.lang.String dataProvvedimentoRegionale

  Data del provvedimento con cui la Regione approva la proposta di Accordo di Programma.

### dataSottoscrizioneAccordo

    @Facets(pattern="((0[1-9]|[12][0-9]|3[01])/(0[1-9]|1[012])/[0-9]{4})?")
    @MinOccurs(value=0L)
    private java.lang.String dataSottoscrizioneAccordo

  Data di sottoscrizione dell'accordo.

### descAttoAggiudicazione

    private java.lang.String descAttoAggiudicazione

  Estremi dell'atto di aggiudicazione.

### descAttoProgDefinitiva

    private java.lang.String descAttoProgDefinitiva

  Estremi dell'atto di progettazione definitiva.

### descAttoProgEsecutiva

    private java.lang.String descAttoProgEsecutiva

  Estremi dell'atto di progettazione esecutiva.

### descAttoProgPreliminare

    private java.lang.String descAttoProgPreliminare

  Estremi dell'atto di progettazione preliminare.

### descCategoria

    private java.lang.String descCategoria

  Descrizione categoria per la classificazione sintetica degli obiettivi dell'Intervento.

### descFinanzAltri

    private java.lang.String descFinanzAltri

  Descrizione delle ulteriori linee di dinanziamento.

### descrizione

    private java.lang.String descrizione

  Descrizione sintetica che illustra la finalità dell'Intervento, le funzioni sanitarie della struttura ed i contenuti edilizi, impiantistici e tecnologici dell'Intervento.

### descStatoProgettazione

    private java.lang.String descStatoProgettazione

  Descrizione stato della progettazione dell'Intervento.

### descTipo

    private java.lang.String descTipo

  Descrizione natura edilizia dell'Intervento, determinata sulla base di quanto definito dal Testo Unico dell'Edilizia (D.P.R. 380/2001) o dalla vigente normativa in materia di appalti pubblici.

### descTipoProvvedimentoRegionale

    private java.lang.String descTipoProvvedimentoRegionale

  Descrizioen tipologia di provvedimento con cui la Regione approva la proposta di Accordo di Programma.

### descTitoloAccordo

    private java.lang.String descTitoloAccordo

  Titolo dell'Accordo di Programma.

### descTitoloIntervento

    private java.lang.String descTitoloIntervento

  Titolo dell'Intervento.

### fabbisogniIntervento

    private ElencoFabbisogniIntervento fabbisogniIntervento

  Fabbisogni dell'intervento

### idIntervento

    @Facets(pattern="[0-9]*",
            maxLength=9L)
    @MinOccurs(value=0L)
    private java.lang.String idIntervento

  Identificativo univoco dell'intervento di investimento.

### impCostoComplessivo

    private java.lang.String impCostoComplessivo

  Importo complessivo dell'Intervento.

### impCostoComplessivoAttrezzature

    private java.lang.String impCostoComplessivoAttrezzature

  Importo complessivo delle attrezzature.

### impFinanzAltri

    private java.lang.String impFinanzAltri

  Importo proveniente da altre linee di finanziamento.

### impFinanzExArt20

    private java.lang.String impFinanzExArt20

  Importo della linea di finanziamento ex Art. 20, Legge 67/88.

### impFinanziamentiPregressi

    private java.lang.String impFinanziamentiPregressi

  Importo degli eventuali finanziamenti derivanti da programmi precedenti che cofinanziano l'Intervento.

### impFinanzIntegAziendale

    private java.lang.String impFinanzIntegAziendale

  Importo della linea di finanziamento integrativa a carico dell'Azienda Sanitaria.

### impFinanzIntegRegionale

    private java.lang.String impFinanzIntegRegionale

  Importo della linea di finanziamento integrativa a carico della Regione.

### impFinanzLiberaProf

    private java.lang.String impFinanzLiberaProf

  Importo della linea di finanziamento per libera professione D.Lgs 254/200.

### impValoreComplessivo

    private java.lang.String impValoreComplessivo

  Valore complessivo dell'Accordo di Programma.

### nomeResponsabile

    private java.lang.String nomeResponsabile

  Nome della persona fisica responsabile del procedimento associato all'Intervento, o comunque indicata come responsabile dell'attuazione dell'Intervento.

### numPostiLettoEsistentiPO

    private java.lang.String numPostiLettoEsistentiPO

  Numero di posti letto esistenti del Presidio Ospedaliero.

### numPostiLettoEsistentiSO

    private java.lang.String numPostiLettoEsistentiSO

  Numero di posti letto esistenti dello Stabilimento Ospedaliero.

### numPostiLettoPrevistiPO

    private java.lang.String numPostiLettoPrevistiPO

  Numero di posti letto previsti del Presidio Ospedaliero.

### numPostiLettoPrevistiSO

    private java.lang.String numPostiLettoPrevistiSO

  Numero di posti letto previsti dello Stabilimento Ospedaliero.

### numProvvedimentoRegionale

    private java.lang.String numProvvedimentoRegionale

  Numero del provvedimento con cui la Regione approva la proposta di Accordo di Programma.

### numScheda

    @Facets(pattern="[0-9]*",
            maxLength=4L)
    @MinOccurs(value=0L)
    private java.lang.String numScheda

  Numero identificativo della scheda.

### superficieLorda

    private java.lang.String superficieLorda

  Misura, espressa in metri quadri, della superficie lorda interessata dall'intervento.

Constructor Detail

### SchedaIntervento

    public SchedaIntervento()

Method Detail

### getCodAziendaSanitaria

    public java.lang.String getCodAziendaSanitaria()

### getCodCategoria

    public java.lang.String getCodCategoria()

### getCodCUP

    public java.lang.String getCodCUP()

### getCodIstatComune

    public java.lang.String getCodIstatComune()

### getCodStatoProgettazione

    public java.lang.String getCodStatoProgettazione()

### getCodTipo

    public java.lang.String getCodTipo()

### getCodTipoProvvedimentoRegionale

    public java.lang.String getCodTipoProvvedimentoRegionale()

### getCognomeResponsabile

    public java.lang.String getCognomeResponsabile()

### getCostiquadroeconomico

    public ElencoCostiQuadroEconomico getCostiquadroeconomico()

### getDataAggiudicazionePrevista

    public java.lang.String getDataAggiudicazionePrevista()

### getDataApprovazioneProgetto

    public java.lang.String getDataApprovazioneProgetto()

### getDataAttivazione

    public java.lang.String getDataAttivazione()

### getDataFineLavori

    public java.lang.String getDataFineLavori()

### getDataInizioLavori

    public java.lang.String getDataInizioLavori()

### getDataProgettazioneDefinitiva

    public java.lang.String getDataProgettazioneDefinitiva()

### getDataProgettazioneEsecutiva

    public java.lang.String getDataProgettazioneEsecutiva()

### getDataProgettazionePreliminare

    public java.lang.String getDataProgettazionePreliminare()

### getDataProvvedimentoRegionale

    public java.lang.String getDataProvvedimentoRegionale()

### getDataSottoscrizioneAccordo

    public java.lang.String getDataSottoscrizioneAccordo()

### getDescAttoAggiudicazione

    public java.lang.String getDescAttoAggiudicazione()

### getDescAttoProgDefinitiva

    public java.lang.String getDescAttoProgDefinitiva()

### getDescAttoProgEsecutiva

    public java.lang.String getDescAttoProgEsecutiva()

### getDescAttoProgPreliminare

    public java.lang.String getDescAttoProgPreliminare()

### getDescCategoria

    public java.lang.String getDescCategoria()

### getDescFinanzAltri

    public java.lang.String getDescFinanzAltri()

### getDescrizione

    public java.lang.String getDescrizione()

### getDescStatoProgettazione

    public java.lang.String getDescStatoProgettazione()

### getDescTipo

    public java.lang.String getDescTipo()

### getDescTipoProvvedimentoRegionale

    public java.lang.String getDescTipoProvvedimentoRegionale()

### getDescTitoloAccordo

    public java.lang.String getDescTitoloAccordo()

### getDescTitoloIntervento

    public java.lang.String getDescTitoloIntervento()

### getFabbisogniIntervento

    public ElencoFabbisogniIntervento getFabbisogniIntervento()

### getIdIntervento

    public java.lang.String getIdIntervento()

### getImpCostoComplessivo

    public java.lang.String getImpCostoComplessivo()

### getImpCostoComplessivoAttrezzature

    public java.lang.String getImpCostoComplessivoAttrezzature()

### getImpFinanzAltri

    public java.lang.String getImpFinanzAltri()

### getImpFinanzExArt20

    public java.lang.String getImpFinanzExArt20()

### getImpFinanziamentiPregressi

    public java.lang.String getImpFinanziamentiPregressi()

### getImpFinanzIntegAziendale

    public java.lang.String getImpFinanzIntegAziendale()

### getImpFinanzIntegRegionale

    public java.lang.String getImpFinanzIntegRegionale()

### getImpFinanzLiberaProf

    public java.lang.String getImpFinanzLiberaProf()

### getImpValoreComplessivo

    public java.lang.String getImpValoreComplessivo()

### getNomeResponsabile

    public java.lang.String getNomeResponsabile()

### getNumPostiLettoEsistentiPO

    public java.lang.String getNumPostiLettoEsistentiPO()

### getNumPostiLettoEsistentiSO

    public java.lang.String getNumPostiLettoEsistentiSO()

### getNumPostiLettoPrevistiPO

    public java.lang.String getNumPostiLettoPrevistiPO()

### getNumPostiLettoPrevistiSO

    public java.lang.String getNumPostiLettoPrevistiSO()

### getNumProvvedimentoRegionale

    public java.lang.String getNumProvvedimentoRegionale()

### getNumScheda

    public java.lang.String getNumScheda()

### getSuperficieLorda

    public java.lang.String getSuperficieLorda()

### setCodAziendaSanitaria

    public void setCodAziendaSanitaria(java.lang.String codAziendaSanitaria)

### setCodCategoria

    public void setCodCategoria(java.lang.String codCategoria)

### setCodCUP

    public void setCodCUP(java.lang.String codCUP)

### setCodIstatComune

    public void setCodIstatComune(java.lang.String codIstatComune)

### setCodStatoProgettazione

    public void setCodStatoProgettazione(java.lang.String codStatoProgettazione)

### setCodTipo

    public void setCodTipo(java.lang.String codTipo)

### setCodTipoProvvedimentoRegionale

    public void setCodTipoProvvedimentoRegionale(java.lang.String codTipoProvvedimentoRegionale)

### setCognomeResponsabile

    public void setCognomeResponsabile(java.lang.String cognomeResponsabile)

### setCostiquadroeconomico

    public void setCostiquadroeconomico(ElencoCostiQuadroEconomico costiquadroeconomico)

### setDataAggiudicazionePrevista

    public void setDataAggiudicazionePrevista(java.lang.String dataAggiudicazionePrevista)

### setDataApprovazioneProgetto

    public void setDataApprovazioneProgetto(java.lang.String dataApprovazioneProgetto)

### setDataAttivazione

    public void setDataAttivazione(java.lang.String dataAttivazione)

### setDataFineLavori

    public void setDataFineLavori(java.lang.String dataFineLavori)

### setDataInizioLavori

    public void setDataInizioLavori(java.lang.String dataInizioLavori)

### setDataProgettazioneDefinitiva

    public void setDataProgettazioneDefinitiva(java.lang.String dataProgettazioneDefinitiva)

### setDataProgettazioneEsecutiva

    public void setDataProgettazioneEsecutiva(java.lang.String dataProgettazioneEsecutiva)

### setDataProgettazionePreliminare

    public void setDataProgettazionePreliminare(java.lang.String dataProgettazionePreliminare)

### setDataProvvedimentoRegionale

    public void setDataProvvedimentoRegionale(java.lang.String dataProvvedimentoRegionale)

### setDataSottoscrizioneAccordo

    public void setDataSottoscrizioneAccordo(java.lang.String dataSottoscrizioneAccordo)

### setDescAttoAggiudicazione

    public void setDescAttoAggiudicazione(java.lang.String descAttoAggiudicazione)

### setDescAttoProgDefinitiva

    public void setDescAttoProgDefinitiva(java.lang.String descAttoProgDefinitiva)

### setDescAttoProgEsecutiva

    public void setDescAttoProgEsecutiva(java.lang.String descAttoProgEsecutiva)

### setDescAttoProgPreliminare

    public void setDescAttoProgPreliminare(java.lang.String descAttoProgPreliminare)

### setDescCategoria

    public void setDescCategoria(java.lang.String descCategoria)

### setDescFinanzAltri

    public void setDescFinanzAltri(java.lang.String descFinanzAltri)

### setDescrizione

    public void setDescrizione(java.lang.String descrizione)

### setDescStatoProgettazione

    public void setDescStatoProgettazione(java.lang.String descStatoProgettazione)

### setDescTipo

    public void setDescTipo(java.lang.String descTipo)

### setDescTipoProvvedimentoRegionale

    public void setDescTipoProvvedimentoRegionale(java.lang.String descTipoProvvedimentoRegionale)

### setDescTitoloAccordo

    public void setDescTitoloAccordo(java.lang.String descTitoloAccordo)

### setDescTitoloIntervento

    public void setDescTitoloIntervento(java.lang.String descTitoloIntervento)

### setFabbisogniIntervento

    public void setFabbisogniIntervento(ElencoFabbisogniIntervento fabbisogniIntervento)

### setIdIntervento

    public void setIdIntervento(java.lang.String idIntervento)

### setImpCostoComplessivo

    public void setImpCostoComplessivo(java.lang.String impCostoComplessivo)

### setImpCostoComplessivoAttrezzature

    public void setImpCostoComplessivoAttrezzature(java.lang.String impCostoComplessivoAttrezzature)

### setImpFinanzAltri

    public void setImpFinanzAltri(java.lang.String impFinanzAltri)

### setImpFinanzExArt20

    public void setImpFinanzExArt20(java.lang.String impFinanzExArt20)

### setImpFinanziamentiPregressi

    public void setImpFinanziamentiPregressi(java.lang.String impFinanziamentiPregressi)

### setImpFinanzIntegAziendale

    public void setImpFinanzIntegAziendale(java.lang.String impFinanzIntegAziendale)

### setImpFinanzIntegRegionale

    public void setImpFinanzIntegRegionale(java.lang.String impFinanzIntegRegionale)

### setImpFinanzLiberaProf

    public void setImpFinanzLiberaProf(java.lang.String impFinanzLiberaProf)

### setImpValoreComplessivo

    public void setImpValoreComplessivo(java.lang.String impValoreComplessivo)

### setNomeResponsabile

    public void setNomeResponsabile(java.lang.String nomeResponsabile)

### setNumPostiLettoEsistentiPO

    public void setNumPostiLettoEsistentiPO(java.lang.String numPostiLettoEsistentiPO)

### setNumPostiLettoEsistentiSO

    public void setNumPostiLettoEsistentiSO(java.lang.String numPostiLettoEsistentiSO)

### setNumPostiLettoPrevistiPO

    public void setNumPostiLettoPrevistiPO(java.lang.String numPostiLettoPrevistiPO)

### setNumPostiLettoPrevistiSO

    public void setNumPostiLettoPrevistiSO(java.lang.String numPostiLettoPrevistiSO)

### setNumProvvedimentoRegionale

    public void setNumProvvedimentoRegionale(java.lang.String numProvvedimentoRegionale)

### setNumScheda

    public void setNumScheda(java.lang.String numScheda)

### setSuperficieLorda

    public void setSuperficieLorda(java.lang.String superficieLorda)

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD